html, body {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 100%;
	margin: 0;
}
#wrap {
	min-height: 100%;
	max-width: 555px;
	margin: 0 auto;
}

span.inv {
background-color: #463;
color: #FFF;
font-size: 12pt;
font-weight: bold;
}

h1 {
font-family: "Times New Roman", Times, serif;
font-size: 32pt;
font-weight: bold;
margin-bottom: 5px;
margin-top: 0;
padding-top: 0;
}

p, legend {
color: #463;
font-weight: bold;
}

p.lucida {
color: #463;
font-family: "Lucida Calligraphy", Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
}

#header {
	text-align: center;
}
#header img, #header div {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}
#contactform fieldset {
	border: 1px solid #EEE;
	background-color: #EEE;
	border-radius: 5px;
}
#contactform fieldset legend {
	font-weight: bold;
	text-shadow: 0px 0px 3px rgba(255, 255, 255, 1);
}

fieldset textarea, fieldset input[type="text"] {
	width: 90%;
}
.red {
	color: #F00;
}
#footer {
	text-align: center;
	margin-top: -40px;
color: #685;
}
@media screen and (min-width: 650px) {
body {
	border-left: 20px solid #FC3;
	border-right: 20px solid #FC3;
}
}
@media screen and (max-width: 600px) {
	#header img.rhs {
		display: none;
	}
}

